@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */
body { background-color: #2f3438; }

/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin a.btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin .btn_cancel {}
.mbskin .btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn a {}
.mbskin .win_btn button {}
.mbskin .win_btn input {}
/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mb_skin table {}
.mb_skin caption {}
.mb_skin .frm_info {}
.mb_skin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 caption {}
.mbskin .tbl_frm01 th {}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mbskin .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

.mbskin .required, .mbskin textarea.required {} /* 필수입력 */

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
#fregister { margin:0; color: #ffffff; }
@media (min-width:750px) {
	#fregister {
		margin: 0 auto;
		max-width: 360px;
	}
}
#fregister section {padding:40px 0 0 0;}
#fregister h2 {margin:0 0 15px;text-align:center;font-size: 24px;}
#fregister textarea {display:block;margin:0;padding:5px;width:100%;height:150px;border:0;background:#23272a;font-size: 11px;}
.fregister_agree {padding:10px 0 0;text-align:right;font-size: 12px;}
.fregister_agree label {display:inline-block;margin:0 10px 0 0;}
.fregister_agree input[type=checkbox] { vertical-align: middle; margin: 0; }
#fregister p {color:#ffffff;text-align:center;font-size: 12px;margin-top: 10px;}
#fregister .btn_confirm {margin:15px 0}
#fregister_private .tbl_head01 {margin:0 -1px;}
#fregister_private .tbl_head01 th{;text-align:center;border:1px solid #2f3438;width:33%;background-color: #374241;color: #ffffff;}
#fregister_private .tbl_head01 td {border:1px solid #2f3438;background:#23272a;font-size: 12px;text-align: center;}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden;top:0;color:#fff}
#fregister .btn_submit { border-radius: 3px; }

/* 회원가입 입력 */
@media (min-width: 750px) {
	.mbskin-form {
		margin: 0 auto;
		width: 500px;
	}
}
#fregisterform #reg_mb_email, #fregisterform .frm_address {width:100%}
#fregisterform textarea {width:100%;height:50px}

#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}

#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:block;margin:5px 0 0}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}

#fregisterform .tbl_frm01 caption {
	color: #ffffff;
	font-size: 16px;
	text-align: left;
}

/* 회원가입 입력 edit */
.fregisterform-from { background-color: #23272a; }
.fregisterform-from .tbl_wrap {
	margin: 0;
	padding: 25px;
	font-size: 12px;
	color: #ffffff;
	color: #bcbcbc;
}
.fregisterform-from .tbl_frm01 th, .fregisterform-from .tbl_frm01 td {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	font-weight: normal;
	font-family: 'NanumGothic';
}
.fregisterform-from .tbl_frm01 th {
	padding-top: 15px;
}
.fregisterform-from .tbl_frm01 th label {
	margin: 0;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: -1px;
}
.fregisterform-from input[type=checkbox] {
	vertical-align: middle;
	margin: 0;
}
.fregisterform-from .tbl_frm01 td {
	padding: 0;
	font-size: 12px;
}
.fregisterform-from .tbl_frm01 .frm_info {
	display: inline-block;
	padding: 0
}
.fregisterform-from .required, .fregisterform-from .frm_input {
	width: 100%;
	padding: 11px 0 12px;
	line-height:1.42857;
	font-size: 12px;
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #ffffff;
}
.fregisterform-from .required::-moz-placeholder {
  color: #bcbcbc;
  opacity: 1;
}
.fregisterform-from .required:-ms-input-placeholder {
  color: #bcbcbc;
}
.fregisterform-from .required::-webkit-input-placeholder {
  color: #bcbcbc;
}
.fregisterform-from .frm_input::-moz-placeholder {
  color: #bcbcbc;
  opacity: 1;
}
.fregisterform-from .frm_input:-ms-input-placeholder {
  color: #bcbcbc;
}
.fregisterform-from .frm_input::-webkit-input-placeholder {
  color: #bcbcbc;
}
.fregisterform-from .btn_confirm {
	padding: 10px 0;
	background-color: #2f3438;
}
.fregisterform-from .btn_cancel,
#reg_result .btn-default {
	background-color: #23272a;
	color: #ffffff;
	border: 0;
}
.fregisterform-from .btn-block,
#reg_result .btn-block {
	font-size: 12px;
	padding: 10px;
	border-radius: 3px;
}

/* 회원가입 완료 */
#reg_result {padding:40px 5px 0 5px;}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result p {line-height:1.8em;color: #ffffff;}
#reg_result .btn_confirm {margin:50px 0}

/* 아이디/비밀번호 찾기 */
#find_info #info_fs {margin:0 20px 10px}
#find_info #info_fs p {margin:0 0 10px;line-height:1.8em}
#find_info #info_fs #mb_email {width:100%}
#find_info #captcha {margin:0 20px;padding:0 0 10px}
#find_info #captcha input {margin-left:5px}

/* 로그인 */
/*#mb_login {margin:20px 0}
#mb_login h1 {margin:0 0 15px;padding:0 10px;font-size:1.3em}
#mb_login h2 {margin:0}
#mb_login p {padding:10px 0;line-height:1.5em}
#mb_login #login_frm {position:relative;padding:0 5px;font-size:1em}
#mb_login #login_frm div {padding:10px 0 0;text-align:right}
#mb_login .frm_input {display:block;margin-bottom:5px;padding:0;width:81%;height:1.8em;line-height:1.8em}
#mb_login .btn_submit {position:absolute;top:0;right:5px;padding:0 !important;width:18%;height:4.3em !important;text-align:center}
#mb_login section {margin:30px 0;padding:15px 10px;border:1px solid #cfded8;background:#f7f7f7}
#mb_login section div {text-align:right}*/

/* 로그인 edit */
#mb_login, #mb_confirm, #pw_confirm {
	position: relative;
	overflow: hidden;
	margin:0 auto;
	padding-top: 80px !important;
	width:280px;
	background-color: transparent;
	color: #ffffff;
	z-index: 1;
}
.bg-img {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #2f3438;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../basic/img/bg-square01-500.jpg);
	z-index: -1;
}
#mb_login h1, #mb_confirm h1, #pw_confirm h1 {
	margin:0;
	padding:0;
	font-size:3em;
	text-align: center;
}
#mb_login h1 img, #mb_confirm h1 img, #pw_confirm h1 img {
	max-width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#mb_login h1 img.img-login { width: 129px; }
#mb_confirm h1 img.img-confirm_password { width: 272px; }
/* @media screen */
@media (min-width:750px) {
	.bg-img {
		background-image: url(../basic/img/bg-square01-768.jpg);
	}
	#mb_login {
		width: 340px;
	}
	#mb_login h1 img.img-login {
		width: 200px;
	}
	#mb_confirm h1 img.img-confirm_password {
		width: 300px;
	}
}
@media (min-width:992px) {
	.bg-img {
		background-image: url(../basic/img/bg-square01-2048.jpg);
	}
	#mb_login h1 img.img-login {
		width: auto;
	}
	#mb_confirm h1 img.img-confirm_password {
		width: auto;
	}
}
#mb_login h2, #mb_confirm h2, #pw_confirm h2 {
	margin:15px 0 10px;
	font-size: 14px;
	font-weight: normal;
}
#mb_login p, #mb_confirm p, #pw_confirm p {
	padding:10px 0;
	line-height:1.5em;
}
#mb_login #login_frm, #mb_confirm fieldset, #pw_confirm fieldset {
	position:relative;
	overflow: hidden;
	margin: 40px 0 0 0;
	margin-top: 40px;
	padding:0;
	font-size:12px;
}
#mb_confirm fieldset p.txt, #pw_confirm fieldset p.txt {
	margin: 15px 0;
	font-size: 12px;
}
#mb_confirm fieldset p.txt-hidden, #pw_confirm fieldset p.txt-hidden {
	font-size: 0;
}
#mb_confirm fieldset strong, #pw_confirm fieldset strong {
	display: block;
	font-size: 14px;
	font-weight: normal;
}
#mb_login #login_frm div {
	padding:10px 0;
}
#mb_login .icon-span, #mb_confirm .icon-span, #pw_confirm .icon-span {
	display: block;
	position: absolute;
	left: 0;
	width: 40px;
	height: 40px;
	font-size: 16px;
}
#mb_login .icon-span1, #mb_confirm .icon-span1, #pw_confirm .icon-span1 { top: 12px; }
#mb_login .icon-span2, #mb_confirm .icon-span2, #pw_confirm .icon-span2 { top: 52px; left: 1px;}
#mb_login #login_frm div label { font-size: 14px; }
#mb_login .frm_input, #mb_confirm .frm_input, #pw_confirm .frm_input {
	display:block;
	margin:0;
	padding:10px 0 10px 24px !important;
	width:100%;
	height: 41px;
	font-size: 14px;
	line-height:1.42857;
	color: #ffffff;
	border: 0;
	border-bottom: 1px solid #ffffff;
	box-sizing: border-box;
	background-color: transparent !important;
}
#mb_login .frm_input::-moz-placeholder {
  color: #bcbcbc;
  opacity: 1;
}
#mb_login .frm_input:-ms-input-placeholder {
  color: #bcbcbc;
}
#mb_login .frm_input::-webkit-input-placeholder {
  color: #bcbcbc;
}
#mb_confirm .frm_input::-moz-placeholder {
  color: #bcbcbc;
  opacity: 1;
}
#mb_confirm .frm_input:-ms-input-placeholder {
  color: #bcbcbc;
}
#mb_confirm .frm_input::-webkit-input-placeholder {
  color: #bcbcbc;
}
#pw_confirm .frm_input::-moz-placeholder {
  color: #bcbcbc;
  opacity: 1;
}
#pw_confirm .frm_input:-ms-input-placeholder {
  color: #bcbcbc;
}
#pw_confirm .frm_input::-webkit-input-placeholder {
  color: #bcbcbc;
}
#mb_login .frm_input:hover,
#mb_login .frm_input:active,
#mb_confirm .frm_input:hover,
#mb_confirm .frm_input:active,
#pw_confirm .frm_input:hover,
#pw_confirm .frm_input:active {
	border-color: #ffffff;
}
#mb_login .btn_submit, #mb_confirm .btn_submit, #pw_confirm .btn_submit {
	display: block;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 10px 0;
	font-size: 12px;
	color: #ffffff;
	line-height:1.42857;
	background-color: #cc2a41;
	border:1px solid #cc2a41;
	border-radius: 3px;
	cursor: pointer;
}
#mb_login .btn_submit:hover,
#mb_login .btn_submit:active,
#mb_confirm .btn_submit:hover,
#mb_confirm .btn_submit:active
#pw_confirm .btn_submit:hover,
#pw_confirm .btn_submit:active {
	background-color: #d7334a;
	border-color: #835d62;
}
#mb_login .primary {
	background-color: #cc2a41;
	border-color: #cc2a41;
}
#mb_login .primary:hover,
#mb_login .primary:active,
#mb_confirm .primary:hover,
#mb_confirm .primary:active
#pw_confirm .primary:hover,
#pw_confirm .primary:active {
	background-color: #d8354c;
	border-color: #d8354c;
}
#mb_login .kakao {
	background-color: #fee500;
	border-color: #fee500;
	color: #1c1a20;
}
#mb_login .kakao:hover,
#mb_login .kakao:active,
#mb_confirm .kakao:hover,
#mb_confirm .kakao:active
#pw_confirm .kakao:hover,
#pw_confirm .kakao:active {
	background-color: #ffed4b;
	border-color: #ffed4b;
}
#mb_login .sms {
	background-color: #006bff;
	border-color: #006bff;
}
#mb_login .sms:hover,
#mb_login .sms:active,
#mb_confirm .sms:hover,
#mb_confirm .sms:active
#pw_confirm .sms:hover,
#pw_confirm .sms:active {
	background-color: #3187ff;
	border-color: #3187ff;
}
#mb_login .email {
	background-color: #04cf5c;
	border-color: #04cf5c;
}
#mb_login .email:hover,
#mb_login .email:active,
#mb_confirm .email:hover,
#mb_confirm .email:active
#pw_confirm .email:hover,
#pw_confirm .email:active {
	background-color: #09e96a;
	border-color: #09e96a;
}
#mb_login .frm_input,
#mb_login .btn_submit { outline: 0; }
#mb_login section {
	margin:0;
	padding:0;
}
#mb_login section div {text-align:center;}
#mb_login section .win_btn_inner {
	position: relative;
	overflow: hidden;
	margin: 0 -5px;
	padding: 0;
}
#mb_login section .inner {
	float: left;
	margin: 0;
	padding: 0 5px;
	border: 0;
	width: 50%;
	box-sizing: border-box;
}
#mb_login section .btn-block {
	display: block;
	padding: 13px 0 13px;
	width: 100%;
	border: 0;
	font-size: 12px;
	color: #ffffff;
	border-radius: 3px;
	background-color: #23272a;
	box-sizing: border-box;
}
#mb_login .btn_confirm a, #mb_confirm .btn_confirm a, #pw_confirm .btn_confirm a {
	display: block;
	margin: 25px 0;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
}
.backstretch { display: none; }

/* 쪽지 */
#memo_view_contents {
	margin: 0;
	padding: 25px;
	background-color: #ffffff;
}
#memo_view_contents h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;padding:0 0 25px;border-bottom:1px solid #ebebeb;list-style:none}
.memo_view_li {position:relative;padding:5px 0;color: #898989;}
.memo_view_subj {display:inline-block;width:65px}
#memo_view_ul .sv_wrap { font-weight: bold; }
#memo_view_ul a { color: #898989; }
#memo_view p {padding:25px 0 0;min-height:150px;height:auto !important;line-height:1.8em;color: #898989;}

#memo_list_ul {margin:0;padding:0 25px;list-style:none;background-color: #ffffff;}
#memo_list_ul li {position:relative;padding:10px 0;border-bottom:1px solid #ebebeb}
#memo_list_ul li:first-child {border-top:1px solid #ebebeb;}
#memo_list_ul .memo_link {color:#898989;}
#memo_list_ul .memo_send {position:absolute;top:10px;right:30px}
#memo_list_ul .memo_read {font-size:0.95em;color:#bcbcbc}
#memo_list_ul .memo_del {position:absolute;top:10px;right:0}

#memo_write #me_recv_mb_id {width:98%}
#memo_write textarea {width:99%;height:100px}

@media (max-width: 500px) {
	#memo_list_ul .memo_link {
		display: block;
	}
}

/* 스크랩 */
#scrap_ul {margin:0;padding:25px;list-style:none;background-color: #ffffff;}
#scrap_ul li {position:relative;padding:10px 35px 10px 0;border-bottom:1px solid #ebebeb}
#scrap_ul .scrap_board {display:inline-block;margin:0 10px 0 0;font-weight:bold;color:#898989;}
#scrap_ul .scrap_link {color: #898989;}
#scrap_ul .scrap_del {position:absolute;top:10px;right:0;color: #898989;}

#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {width:99%;height:100px}

/* 포인트 */
#point_ul {
	margin:0;
	padding:25px;
	border:0;
	list-style:none;
	background-color: #ffffff;
}
#point_ul li {position:relative;padding:10px 0;border-top:1px solid #ebebeb;color: #898989;}
#point_ul .point_wrap01 {position:relative;padding:0 0 0 90px}
#point_ul .point_wrap02 {margin:7px 0 0;text-align:right}
#point_ul .point_date {position:absolute;top:0;left:0}

#point_sum {margin:0 0 10px;padding:25px;background-color: #ffffff;}
#point_sum .sum_row {margin:0 0 2px;background:#ebebeb}
#point_sum .sum_row:after {display:block;visibility:hidden;clear:both;content:''}
#point_sum .sum_tit, #point_sum .sum_val {display:block;margin:0 0 1px;padding:13px 14px;color: #898989;}
#point_sum .sum_tit {clear:both;float:left;width:100px}
#point_sum .sum_val {float:right}

/* 회원 비밀번호 확인 */
/*#mb_confirm {margin:30px 0}
#mb_confirm h1 {margin:0 0 15px;padding:0 10px;font-size:1.3em}
#mb_confirm p {padding:15px 10px;border-bottom:1px solid #cfded8;border-bottom:0;background:#fff}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {position:relative;margin:0 0 5px;padding:20px 10px;border-bottom:1px solid #cfded8;background:#f7f7f7}
#mb_confirm_pw {display:block;margin-top:10px;padding:0;width:88%;line-height:1.8em !important}
#mb_confirm .btn_submit {position:absolute;bottom:20px;right:10px;width:10%;height:1.9em !important;line-height:1.9em}*/

/* 비밀글 비밀번호 확인 */
/*#pw_confirm {margin:30px 0}
#pw_confirm h1 {margin:0 0 15px;padding:0 10px;font-size:1.3em}
#pw_confirm p {padding:15px 10px;border-bottom:1px solid #cfded8;border-bottom:0;background:#fff}
#pw_confirm p strong {display:block}
#pw_confirm fieldset {position:relative;margin:0 0 5px;padding:5px 5px 10px;border-bottom:1px solid #cfded8;background:#f7f7f7}
#pw_wr_password {display:block;margin-top:10px;padding:0;width:88%;line-height:1.8em !important}
#pw_confirm .btn_submit {position:absolute;bottom:10px;right:5px;width:10%;height:1.9em !important;line-height:1.9em}*/

/* 폼메일 */
#formmail #subject {width:98%}
#formmail textarea {width:99%;height:100px}

/* 자기소개 */
#profile table {margin-bottom:0}
#profile section {
	padding: 25px;
	padding-top: 0;
	background-color: #ffffff;
	color: #898989;
	line-height: 1.4;
}
#profile h2 {
	margin:0;
	padding-bottom: 10px;
}
#profile .sv_wrap a {
	margin:0 0 5px;
	padding:0;
	font-weight:bold !important;
	line-height:10px;
	 color: #ffffff;
}
.btn_submit #smscopy,
.btn_submit #mailcopy {
    position: absolute;
    top: -9999px;
    left: -9999px;
    z-index: -9999;
    opacity: 0;
}